Name: bochstools
Version: @version@
Release: 1
Source: http://www.bablokb.de/bochs-tools/bochstools-%{version}.tar.bz2
License: GPL
URL: http://www.bablokb.de/bochs-tools/
BuildRoot: %{_tmppath}/%{name}-%{version}-root
# Taken from /usr/share/doc/rpm-4.0.4/GROUPS
Group: System/Emulators/PC
Summary: Manipulates Bochs disk-images
%description
Bochs-Tools are a collection of scripts and programs to be used together with
the Bochs-emulator. The main goal was to provide a Unix-like interface to the
emulator and to enable access to Bochs disk-images from outside of Bochs.

The tools were developed under Linux. They might also work on other
operating-systems. Feedback on this issue is appreciated. 
%prep
%setup -q
%build
make -C src VERSION="%{version}" CFLAGS="%optflags"
%install
make UID=0 DESTDIR="%{buildroot}" PREFIX="%{_prefix}" BINDIR="%{_bindir}" \
    MANDIR="%{_mandir}" CFLAGS="%optflags" bins install
gzip -d %{buildroot}%{_mandir}/man1/*
%clean
if test "/" != "%{buildroot}"; then rm -rf %{buildroot}; fi
%files
%defattr(-,root,root)
%doc ChangeLog COPYING NEWS README TODO
%{_bindir}
%{_mandir}
